html, body {
	font: 13px "Helvetica", Arial, sans-serif;
	color: #EEE;
	background: #111;
	position:relative;padding:0;margin:0;
	text-shadow:1px 1px 0px #000;
}

em {
	font-weight:bold;
}

.wrapper {
	margin:60px auto;
	width:400px;
	text-align:center;
}

img {
	border:0px;
}

#sod {
	position:relative;
	z-index:2;
	box-shadow: 0 0 15px #000;
}

#cdwrap {
	position:relative;
	width:400px;
	padding-bottom:100px;
}

#cdwrap:hover #cd {
	top:330px;
}

#cd {
	position:absolute;
	top:200px;
	left:25px;
	display:block;
	z-index:1;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
}

p {
	line-height:100px;
	vertical-align:middle;
	position:relative;
	z-index:3;
	top:10px;
}

p a {
	text-decoration: none;
	color: #EEE;
	padding: 4px;
	position:relative; top:-20px; left:10px;
}

p a:hover {
	background: #EEE;
	color:#000;
}
/*
     FILE ARCHIVED ON 07:43:36 Dec 07, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:33:47 Dec 27, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.549
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.01
  esindex: 0.012
  cdx.remote: 139.997
  LoadShardBlock: 574.757 (3)
  PetaboxLoader3.datanode: 350.581 (4)
  PetaboxLoader3.resolve: 319.975 (2)
  load_resource: 139.634
*/